<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b2274eab26c2373f8aac664087cdce0">
  <dict>
    <!--2020-03-28 10:12:51.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:12:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:12:51.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:12:51.000-->
    <string key="virtualnet_operatorname">Iliad Int</string>
  </dict>
</config>
